body { margin: 0; padding: 0; background: #cacaca; }
body,div,span,td,tr,th,table,tbody,a,li{ font-family: Calibri, tahoma !important; font-size: 10pt; }
.ui-widget { font-size: 1em !important; }
.ui-button,.ui-button-text { line-height: 1.0 !important; }
/*table .ui-helper-clearfix::before,
table .ui-helper-clearfix::after {
    display: block;
}*/

#webneo {r
	position: absolute;
	top: 0; bottom: 0; left: 0; right: 0;
}
#header {
	position: absolute;
	top: 0; left: 0; right: 0; height: 6em;
	padding: 0.5em 1em;
	border-width: 0 0 1px 0 !important;
	box-shadow: 0px 0px 3px #a0a0a0;
}
#header h1 { margin: 0; padding: 0; font-size: 16pt; color: #0073ea; }
#header span { margin: 0; padding: 0; }
#header form { position: absolute; top: 6px; right: 20px; }
#header img { margin: 0; padding: 0; align: top; }

#footer {
	height: 1em;
	text-align: center;
	border-top: 1px solid #b0b0b0;
	background: #e0e0e0;
	box-shadow: 0px 0px 3px #a0a0a0;
}

#imagebody form
{
	margin-bottom: 0px;
}

#views {
	position: absolute;
	top: 7.2em; bottom: 2.2em; left: 0.2em; right: 0.2em;
	padding: 0.2em;
}
#views > div {
	position: absolute;
}
#views > div > div {
	position: absolute;
	top: 0.2em; bottom: 0.2em; left: 0.2em; right: 0.2em;
}
#views .ui-tabs-panel {
	position: absolute;
	top: 2.6em; bottom: 0.2em; left: 0.2em; right: 0.2em;
	overflow: auto;
	
	padding: 10px;
	background: #f6f6f6;
	border: 1px solid #b0b0b0;
	border-radius: 4px;
}
#views .ag-toolbar {
	border-width: 0 0 1px 0 !important;
	padding: 0.1em;
}
#views > div > .ui-tabs {
	border: none; background: #e0e0e0; border: 1px solid #0f6992;
	box-shadow: 0px 0px 3px #a0a0a0;
}
#views > div > .ui-tabs .ui-tabs-nav {
	border: none; background: transparent;
	position: absolute;
	top: 0.2em; left: 0.2em; right: 0.2em;
}
.ui-tabs .ui-tabs-nav {
	height: 2.4em;
	padding: 0 0.3em; margin: 0;
	overflow: hidden;
	border-radius: 0;
}
.ui-tabs .ui-tabs-nav li { margin-top: 0.2em; }
.ui-tabs .ui-tabs-nav li a {
	padding: 0.6em !important;
	line-height: 1.0 !important;
}
.ui-tabs .ui-tabs-nav li a span {
	height: 1em !important;
	line-height: 1.0 !important;
	padding: 0 !important; margin: 0 !important;
}

.ag-list {}
.ag-list table { width: 100%; border-collapse: collapse; border-spacing: 0; }
.ag-list table  td.ui-state-hover { border-collapse: separate; }
.ag-list table td,
.ag-list table th { border-left: none !important; border-right: none !important; }
.ag-list table tbody td { cursor: pointer; }
.ag-list table th {
	text-align: left;
	padding: 0.4em 0.5em;
	border-top: none !important;
}
.ag-list table td { padding: 0.3em 0.5em; }
.ag-list table td.actions { text-align: right; padding: 0.1em; }

.ui-tabs-panel .loading {
	background-image: url(img/loading.gif);
	background-repeat: no-repeat;
	background-position: center middle;
}

.ui-tabs-panel .pagemap {
	display: block;
	text-align: center;
	margin: 0.5em 0;
}

.empty span {
	display: block;
	position: absolute;
	top: 50%; left: 0; right: 0;
	text-align: center;
}


div.editor {}
div.editor .ui-tabs {
	border: none; border-radius: 0;
	padding: 0; margin: 0;
	position: static;
}
div.editor .ui-tabs-nav {
	border-left: none; border-right: none; border-radius: 0;
	position: absolute; top: 2.6em; left: 0; right: 0;
	padding-left: 1em;
}
div.editor .ui-tabs-panel {
	padding: 0.2em 0.1em;
	position: absolute; top: 5.2em; left: 0; right: 0; bottom: 0;
	overflow: auto;
	border-top: 1px solid #bbb;
}
div.editor > div { border: none; border-radius: 0; }
div.editor table { width: 100%; border-spacing: 1px;}
div.editor table td.title,
div.editor table td.content {
	background: #f0f0f0;
	border-radius: 0 2px 2px 0;
	padding: 0 0.5em;
	vertical-align: top;
}
div.editor table td.content select,
div.editor table td.content input { margin: 10px 0; width: 100%; }
div.editor table td.title img { float: right; cursor: pointer; margin-left: 5px; }
div.editor table td.title {
	font-weight: bold;
	padding: 0.9em 0.5em;
	width: 6em;
	border-radius: 2px 0 0 2px;
	text-align: right;
}
div.editor div.toolbar { position: absolute; top: 0; left: 0; right: 0; height: 2.2em; padding: 0.3em 1em; }

div.editor .cke_skin_kama,
div.editor .cke_wrapper { border: none; border-radius: 0; }
div.editor .cke_skin_kama { padding: 0; }
span.cke_skin_kama { border: none; }

div#attached form { display: block; padding: 10px; }

div.fckeditcontainer  { margin: 0 -0.5em; }
div.fckdelete { border: 2px solid #1915ff; margin: -2px -0.4em; }
.cke_contents { font-size: 20px; }

div.editor iframe { border: 1px solid #ccc !important; }

div.editor table.attachments { width: 47%; float: left; margin: 0.5em; }
div.editor table.attachments td {
	padding: 0.5em;
	background: #f0f0f0;
}
div.editor table.attachments td.preview {
	border-radius: 2px 0 0 2px;
}
div.editor table.attachments td.buttons {
	width: 26px;
	border-radius: 0 2px 2px 0;
}
div.editor table.attachments td.img { width: 100px; text-align: center; }
div.editor iframe.uploader { border: none; width: 100%; height: 15em; }
div.editor div.uploader { margin: 0.5em; border: none; clear: left; width: 47%; padding: 10px 0; }

div.browser {
	margin: 0.5em;
	width: 47%; float: right; padding: 0.2em;
	background: #f0f0f0;
	border: none;
}
div.browser div { padding: 4px 10px; margin: 1px; }
div.browser div.attachment { padding: 0; background-image: none; }
div.browser input { width: 100%; }
div.browser table { border-spacing: 0px; }
div.browser table td { background: transparent; padding: 0; vertical-align: center; }
div.browser table td.img { padding: 5px; width: 100px; text-align: center; }
div.browser table td.img img { max-width: 100px; max-height: 100px; }
div.browser table td div { position: relative; padding: 5px; margin: 3px 0; }
div.browser table td div p { margin: 2px; margin-right: 50px; }
div.browser table td div p.name { font-weight: bold; }
div.browser table a { font-weight: bold; position: absolute; top: 2px; right: 2px; padding: 5px; }
div.browser form { margin: 0; padding: 0; }
div.browser div.results { text-align: center; background-image: none; }
div.browser div.pagemap { text-align: center; }

div.preview table { width: 100%; }
div.preview table td.img { width: 60%; }
div.preview table td.img div { text-align: center; }
div.preview table td input { width: auto; }
table.uploader {
	background: #f0f0f0;
	border-radius: 2px;
}
table.uploader  td {
	padding: 0.3em 0.5em;
}




.ui-tabs {
	box-shadow: none !important;
}

#views > div > .ui-tabs .ui-tabs-nav {
	background: #333;
	padding-left: 6px;
}

#views > div > .ui-tabs {
	border-radius: 6px !important;
	background: #f6f6f6 !important;
}

#views > div > div {
	top: 2px;
	bottom: 2px;
	left: 2px;
	right: 2px;
}

#views .ag-toolbar {
	min-height: 27px;
	padding-left: 5px;
	padding-right: 5px;
	padding-left: 10px !important;
	background: url('/webneo/light_grad2.png') !important;
	background-repeat: no-repeat;
	background-position: center center;
	background-attachment: fixed;
	-o-background-size: 100% 100%, auto;
	-moz-background-size: 100% 100%, auto;
	-webkit-background-size: 100% 100%, auto;
	background-size: 100% 100%, auto;
}

#views .ag-toolbar > .ui-button, .ag-toolbar a {
	background: url('button-light-grad.png') !important;
	border-radius: 2px !important;
	background-color: transparent !important;
	border: 1px solid #a8a8a8 !important;
	color: #333 !important;
	margin-right: 3px !important;
	margin-top: 2px;
}
#views .ag-toolbar > .ui-state-hover, .ag-toolbar a:hover {
	background: #acacac	!important
}

.ag-toolbar a {
	padding: 3px;
	padding-left: 10px;
	padding-right: 10px;
	font-weight: normal;
	text-decoration: none;
	margin-top: 3px !important;
}

#comments .ag-toolbar
{
	height: 18px!important;
	padding-top: 9px !important;
}

#views .ag-toolbar > .ui-button > .ui-button-text {
	padding-left: 25px !important;
	padding-top: 3px !important;
	padding-bottom: 4px !important;
}

/*
#left .ag-toolbar
{
	min-width: 400px;
}
#middle .ag-toolbar
{
	min-width: 420px;
}
*/

#header {
	padding: 0px !important;
	height: 120px !important;
	background: url('/webneo/header_grad_pvkk.png') !important;
	border-bottom: 1px solid #a8a8a8 !important;
	box-shadow: 0px 2px 10px #d2d2d2 !important;
	top: 50px !important;
}

.ag-view > thead {
	background: url('/webneo/thead-grad.png') !important;
}

.ag-view > thead > tr > th, #todo > table th {
	padding-left: 10px !important;
	padding-top: 4px !important;
	padding-bottom: 4px !important;
	color: #161616 !important;
}

.ag-view > tbody > tr > td.ui-state-hover {
	background: #e6e6e6 !important;
	border-bottom: 1px solid #b0b0b0 !important;
	border-top: 1px solid #b0b0b0 !important;
}

.ag-view > tbody > tr > td {
	background: #f6f6f6 !important;
	border-bottom: 1px solid #b0b0b0 !important;
	border-top: 1px solid #b0b0b0 !important;
}


.ag-view > tbody > tr > td.ui-state-highlight {
	background: #d2e8f6 !important;
}

.ui-tabs .ui-tabs-nav {
	height: 28px !important;
}

.ui-tabs .ui-tabs-nav li {
	top: 1px !important;
	left: 3px !important;
	height: 28px !important;
}

ul.ui-widget-header {
	background: url('/webneo/tab-bg.png') !important;
}

th.ui-widget-header {
	background: transparent !important;
}
.ag-list table th {
	padding-bottom: 1px !important;
}

#views {
	top: 170px !important;
	bottom: 40px !important;
}

#top-right {
	right: 10px !important;	
}

#bottom-right {
	right: 10px !important;	
}

#views .ui-tabs-panel {
	bottom: 0em !important;
	left: 0em !important;
	right: 0em !important;
	border: none !important;
	top: 30px !important;
}

#views > div > .ui-tabs .ui-tabs-nav {
	top: 0em !important;
	bottom: 0em !important;
	left: 0em !important;
	right: 0em !important;
	border-bottom-left-radius: 0px !important;
	border-bottom-right-radius: 0px !important;	
}

#header img.logo1 {
	height: 120px;
}

#header img.logo2 {
	display: none;
}

.vertline
{
	display: none;
}

#footer {
	text-align: center !important;
	background: #222 !important;
	box-shadow: none !important;
	padding-top: 10px !important;
	padding-bottom: 0 !important;
	height: 30px !important;
	color: white;
}


.ui-state-active a, .ui-state-active a:link, .ui-state-active a:visited {
	color: #161616 !important;
}

.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active {
	color: #161616 !important;
}
.ui-corner-top {
	border-top-left-radius: 5px !important;
	border-top-right-radius: 5px !important;
}

.ui-corner-all {
	border-top-left-radius: 5px !important;
	border-top-right-radius: 5px !important;
	border-bottom-left-radius: 5px !important;
	border-bottom-right-radius: 5px !important;	
}

#text-preview {
	padding: 10px !important;
	padding-top: 12px !important;
}

body {
	background: #e1e1e1 url('/webneo/bg.png') repeat !important;
}

#header form {
	padding-top: 0px !important;
	
}

#header form > table > tbody > tr > td > select, .news_item select {
	background: url('/webneo/webNeo-Icons-normal.png') no-repeat, url('/webneo/button-line.png') repeat-y, url('/webneo/select-grad.png') repeat-x !important;
	background-position: 137px -238px, 133px 2px, 0px 0px !important;
	width: 157px !important;
	padding: 2px !important;
	border-radius: 2px !important;
	border: 1px solid #a8a8a8 !important;
	margin-right: 4px !important;
	margin-bottom: 4px !important;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

#header form > table > tbody > tr > td > input[type="text"], #login .pw, #login .user, .imagetable input[type="text"], .tableup input[type="text"]
{
	width: 151px !important;
	padding: 2px !important;
	border-radius: 2px !important;
	border: 1px solid #a8a8a8 !important;
	margin-right: 4px !important;
	margin-bottom: 4px !important;
	box-shadow: inset 0 0 3px #cacaca !important;
}

.news_item input[type="text"], .news_item textarea, table.form textarea, table.form input[type="text"]
{
	width: 100% !important;
	padding: 2px !important;
	border-radius: 2px !important;
	border: 1px solid #a8a8a8 !important;
	margin-right: 4px !important;
	margin-bottom: 4px !important;
	box-shadow: inset 0 0 3px #cacaca !important;
}

.news_item input[readonly="readonly"]
{
	background: #F1F1F1 !important;
}

.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
	font-weight: normal !important;
	color: #161616 !important;
}
.ui-state-highlight, .ui-widget-content .ui-state-highlight, .ui-widget-header .ui-state-highlight {
	color: #333 !important;
	background: #d2e8f6	!important;
	font-weight: bold !important;
}
.ui-tabs .ui-tabs-nav li a span {
	font-weight: bold !important;
}

#header .ui-button, .browser > .attachment .ui-button, .search .ui-button, .info > input, .news_item input[type="submit"], .post_main a, td.field input[type="button"], #footer input[type="button"], #termsok, .dia > input
{
	background: url('/webneo/button-blue-grad.png') !important;	
	color: #FFF !important;
	border: 1px solid #0f6992 !important;
	height: 24px !important;
	width: 64px !important;
	padding-top: 2px !important;
	border-radius: 2px !important;
}
#header .ui-state-hover, .browser > .attachment .ui-state-hover, .search .ui-state-hover, .info > input:hover, .news_item input[type="submit"]:hover, .post_main a:hover, td.field input[type="button"]:hover, #footer input[type="button"]:hover, #termsok:hover, .dia > input:hover {
	background: #075592 !important;
}

.post_main a
{
	font-weight: normal;
	text-decoration: none;
	padding: 5px;
	padding-left: 10px;
	padding-right: 10px;
}

.info > input {
	padding-bottom: 20px;	
}

.ui-widget-overlay {
	background: #f1f1f1 !important;
}


ul.ui-tabs-nav > li.ui-state-default {
	background: url('/webneo/tab-normal.png') !important;
	border: 1px solid #151515 !important;		
}
ul.ui-tabs-nav > li.ui-state-hover {
	background: #151515 !important;
}


ul.ui-tabs-nav > li.ui-state-active {
	background: url('/webneo/tab-active.png') !important;
	border: 1px solid #b0b0b0 !important;	
}

ul.ui-tabs-nav > li.ui-state-default > a > span {
	color: #FFF !important;
}

ul.ui-tabs-nav > li.ui-state-active > a > span {
	color: #333 !important;
}

.ui-tabs .ui-tabs-nav li a {
	padding-left: 10px !important;
	padding-right: 10px !important;
	padding-top: 6px !important;
	paddin-bottom: 6px !important;
}

.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active, .ui-tabs-selected {
	background: url('/webneo/light_grad5.png') !important;
}

.editor > div, .editor > div > ul {
	border-radius: 0px !important;
}

.ui-icon {
	background: url('/webneo/webNeo-Icons-normal.png') !important;
}
.ui-state-hover > .ui-icon {
	background: url('/webneo/webNeo-Icons-hover.png') !important;	
}
.ui-icon-arrow-1-w {
	background-position: -126px -288px !important;	
}
.ui-icon-arrow-1-e {
	background-position: -144px -288px !important;	
}
.ui-icon-arrowthick-1-s {
	background-position: -36px -288px !important;	
}
.ui-icon-arrowthick-1-n {
	background-position: -54px -288px !important;	
}
.ui-icon-trash {
	background-position: 0px -288px !important;	
}
.ui-icon-info {
	background-position: -18px -288px !important;	
}

.ui-icon-pencil {
	background-position: -90px -288px !important;	
}

.ui-icon-gear, .ui-state-hover > .ui-icon-gear {
	background-position: -18px -288px !important;
}

.ag-view .ui-icon-gear, .ag-view .ui-state-hover > .ui-icon-gear {
	background-position: -216px -288px !important;
}

span[title="header"] .ui-icon-gear, span[title="header"].ui-state-hover .ui-icon-gear {
	background-position: -18px -288px !important;
}

.ui-icon-minus, .ui-state-hover > .ui-icon-minus {
	background-position: -18px -306px !important;		
}

.ui-icon-plus, .ui-state-hover > .ui-icon-plus {
	background-position: -0px -306px !important;	
}

.ui-icon-heart, .ui-state-hover >  .ui-icon-heart {
	background-position: -180px -288px !important;	
}

.ui-icon-document, .ui-state-hover >  .ui-icon-document {
	background-position: -16px -240px !important;	
}
.ui-icon-mail-open, .ui-state-hover >  .ui-icon-mail-open {
	background-position: -32px -240px !important;	
}

.ag-view .ui-icon-mail-open, .ag-view .ui-state-hover >  .ui-icon-mail-open {
	background-position: -162px -288px !important;	
}

.ui-icon-refresh, .ui-state-hover >  .ui-icon-refresh {
	background-position: -47px -240px !important;	
}
.ui-state-hover > .ui-icon-arrow-1-w {
	background-position: -126px -288px !important;	
}
.ui-state-hover > .ui-icon-arrow-1-e {
	background-position: -144px -288px !important;	
}
.ui-state-hover > .ui-icon-arrowthick-1-s {
	background-position: -36px -288px !important;	
}
.ui-state-hover > .ui-icon-arrowthick-1-n {
	background-position: -54px -288px !important;	
}
.ui-state-hover > .ui-icon-info {
	background-position: -18px -288px !important;	
}
.ui-state-hover > .ui-icon-pencil {
	background-position: -90px -288px !important;	
}
.ui-state-hover > .ui-icon-trash {
	background-position: 0px -288px !important;	
}
.buttons > .ui-button {
	width: 20px !important;
	height: 20px !important;
	border: none !important;
	border-radius: 0px !important;
	padding: 0px !important;
	margin-right: 5px !important;
	margin-bottom: 5px !important;
	background: transparent !important;
}

.buttons > .ui-button > span
{
	width: 20px !important;
	height: 20px !important;
	border: none !important;
	border-radius: 0px !important;
	padding: 0px !important;
	margin-right: 5px !important;
}

.ag-view > tbody > tr > td > .ui-button, .tdcenter > .ui-button {
	width: 20px !important;
	height: 20px !important;
	border: none !important;
	border-radius: 0px !important;
	padding: 0px !important;
	margin-right: 2px !important;
	background: transparent !important;
}

.ag-view > tbody > tr > td > .ui-button > span, .tdcenter > .ui-button > span
{
	width: 20px !important;
	height: 20px !important;
	border: none !important;
	border-radius: 0px !important;
	padding: 0px !important;
	margin-right: 5px !important;
}

/*
.ag-list table td {
	padding-left: 10px !important;
	padding-right: 5px !important;
	padding-top: 7px !important;
	padding-bottom: 5px !important;
}
*/

.ag-list table td {
	padding: 5px !important;
}

#views .empty {
	border-radius: 5px !important;
	background: #f6f6f6 !important;
}

.dia
{
	display: block;
	margin: 0.5em 0;
	text-align: center;
}

.dia > input:hover
{
	cursor: pointer;
}

.pagemap
{
	display: inline-block;
	text-align: left;
	float: left;
}

.pagemap > a.ui-corner-right, .pagemap > a.ui-corner-left {
	background: url('pagemap-nextprev.png') !important;
	border: 1px solid #0f6992 !important;
}

.pagemap > a.ui-corner-right > span, .pagemap > a.ui-corner-left > span {
	color: #fff !important;
}

.pagemap > a.ui-corner-right.ui-state-hover, .pagemap > a.ui-corner-left.ui-state-hover {
	background: #075592 !important;
	border: 1px solid #0f6992 !important;
}

.pagemap > a.ui-corner-right.ui-state-hover > span, .pagemap > a.ui-corner-left.ui-state-hover > span {
	color: #fff !important;
}
.pagemap > a {
	background: url('pagemap-normal.png') !important;	
	border: 1px solid #afafaf !important;	
}
.pagemap > a.ui-state-hover {
	background: #a0a0a0 !important;
	border: 1px solid #afafaf !important;
}

.pagemap > a.ui-state-hover > span {
	color: #161616 !important;
}

.pagemap > a.active {
	background: #d1e9f9 !important;
	border: 1px solid #afafaf !important;
}

.pagemap > a.active.ui-state-hover {
	background: #d1e9f9 !important;
	border: 1px solid #afafaf !important;
}

.pagemap > a.active.ui-state-hover > span {
	color: #161616 !important;
}

.pagemap > a.active > span {
	font-weight: bold !important;
	color: #161616 !important;
}

.pagemapholder
{
	display: inline-block;
	width: 665px;
}

.editor > div > #editor-h > table, .editor > div > #editor-e > table {
	background: #a7a7a7 !important;	
}

.editor > div > #editor-h > table > tbody > tr > .content {
	background: #f6f6f6 !important;	
	border-radius: 0px !important;
	padding-right: 10px !important;
}

.editor > div > #editor-h > table > tbody > tr > .title, .editor > div > #editor-e > table > tbody > tr > .title {
	background: #e7e6e6 !important;
	border-radius: 0px !important;
	border-top: 1px solid #fff !important;
}

.editor > div > .ui-tabs .ui-tabs-nav {
	top: 0em !important;
	bottom: 0em !important;
	left: 0em !important;
	right: 0em !important;
	border-bottom-left-radius: 0px !important;
	border-bottom-right-radius: 0px !important;	
}

.editor > .ui-tabs .ui-tabs-nav {
	padding-top: 3px !important;
}

.editor > .ui-tabs .ui-tabs-nav li {
	margin: 0.2em 1px 0 !important;	
}

.editor .ui-tabs-panel {
	padding: 0px !important;
	padding-top: 0px !important;
	left: 0px !important;
	top: 66px !important;
	background: #f6f6f6 !important;
	border: none !important;
}

.editor > div > #editor-h > table > tbody > tr > td > select {
	padding: 2px !important;
	border-radius: 2px !important;
	border: 1px solid #a8a8a8 !important;
	margin-right: 4px !important;
	margin-bottom: 4px !important;
}

.editor > div > #editor-h > table > tbody > tr > td > input {
	padding: 2px !important;
	border-radius: 2px !important;
	border: 1px solid #a8a8a8 !important;
	margin-right: 4px !important;
	margin-bottom: 4px !important;
}

table.attachments > tbody > tr > td {
	padding-left: 8px !important;
	padding-right: 5px !important;
	border-bottom: 1px solid #b0b0b0 !important;	
}

.editor iframe.uploader {
	height: 255px !important;
	float: left !important;
	border: 1px solid #a8a8a8 !important;
}

div.attachments {
	position: absolute !important;
	left: 0px !important;
	right: 50% !important;
	top: 10px;
	bottom: 255px !important;
	border: 1px solid #a8a8a8 !important;
	width: 49% !important;
	overflow: auto;
}

div.uploader {
	position: absolute;
	left: 0px !important;
	right: 50% !important;
	bottom: 0;
	padding: 0px !important;
	margin: 0px !important;
	width: 49% !important;
}

.browser {
	position: absolute !important;
	left: 50% !important;
	right: 0 !important;
	top: 10px !important;
	bottom: 100% !important;
	padding: 0px !important;
	margin: 0px !important;
	width: 50% !important;
}

.browser > .pagemap {
	background: #fff !important;	
}

.browser > .attachment a.attach {
	position: relative !important;
	top: 0px !important;
	right: 0px !important;
	padding: 0px !important;
	display: block !important;
	border-radius: 2px !important;
}

.browser > .attachment span.ui-button-text {
	padding: 0px !important;
	padding-top: 5px !important;

	padding-bottom: 5px !important;
	
}

table.attachments td {
	background: #f6f6f6 !important;	
}

table.attachments td.buttons {
	border-top: 1px solid #fff !important;	
	background: #e6e6e6 !important;
	border-left: 1px solid #a8a8a8 !important;
}

.preview > table {
	background: #f6f6f6 !important;
}

.preview .img {
	vertical-align: top !important;	
}

.preview p {
	-webkit-margin-before: 0em;	
}

.browser > div {
	border-radius: 0px !important;
	margin: 0px !important;
	border: none !important;
	border-top: 1px solid #a8a8a8 !important;
	border-left: 1px solid #a8a8a8 !important;
	border-right: 1px solid #a8a8a8 !important;
}

table.search input[type="text"] {
	margin-left: 5px !important;
	margin-right: 5px !important;
	width: 100px !important
}

.content > select, .browser select {
	background: url('/webneo/webNeo-Icons-normal.png') no-repeat, url('/webneo/button-line.png') repeat-y, url('/webneo/select-grad.png') repeat-x !important;
	background-position: 137px -238px, 133px 2px, 0px 0px !important;
	width: 157px !important;
	padding: 2px !important;
	border-radius: 2px !important;
	border: 1px solid #a8a8a8 !important;
	margin-right: 4px !important;
	margin-bottom: 4px !important;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

table.search select {
	background: url('/webneo/webNeo-Icons-normal.png') no-repeat, url('/webneo/button-line.png') repeat-y, url('/webneo/select-grad.png') repeat-x !important;
	background-position: 73px -238px, 70px 2px, 0px 0px !important;
	width: 93px !important;
	padding: 2px !important;
	border-radius: 2px !important;
	border: 1px solid #a8a8a8 !important;
	margin-right: 4px !important;
	margin-bottom: 4px !important;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

.attachment td[width="70px"] {
	background: #e6e6e6 !important;	
	border-right: 1px solid #a8a8a8 !important;
}

div.editor table.attachments {
	width: 49.2% !important;
	margin: 0px !important;
	margin-top: 10px !important;
	border-spacing: 0px !important;
	border-top: 1px solid #a8a8a8 !important;
	border-right: 1px solid #a8a8a8 !important;
	border-left: 1px solid #a8a8a8 !important;
}

.editor, .browser .results, .browser .pagemap, .browser .attachment, #editor-b.toolbar {
	background: #f6f6f6 !important;		
}
.browser > div[class="ui-widget-header ui-corner-all"] {
	background: #e6e6e6 !important;
}

#pages > table {
	border: none !important;	
}

div.editor .cke_skin_kama, .cke_wrapper {
	background: transparent !important;
}

div.cke_path {
		display: none !important;
		visibility: hidden !important;
}

.cke_skin_kama .cke_wrapper {
	padding: 0px !important;
}

.cke_skin_kama .cke_editor {
	display: table !important;
}

div.editor iframe {
	border: none !important;	
}

div.editor .ui-tabs-panel {
	overflow-y: auto !important;
	overflow-x: hidden !important;
}

.cke_skin_kama .cke_contents iframe {
	background: transparent !important;
	
}

#editor-b button.ui-button, #imagenav > input[type="submit"] {
	background: url('/webneo/button-green-grad.png') !important;	
	color: #FFF !important;
	border: 1px solid #138110 !important;
	padding: 0px !important;
	border-radius: 2px !important;
	margin-top: 4px !important;
	display: block !important;
}

#editor-b button.ui-state-hover, #imagenav > input[type="submit"]:hover {
	background: #138110 !important;
}

#imagenav > input[type="submit"] {
	padding-left: 10px!important;
	padding-right: 10px!important;
	height: 22px !important;
	float: left;	
}

#imagenav > input[type="submit"]:hover {
	background: #138110 !important;	
}

#imagenav > input[type="button"] {
	background: url('/webneo/button-red-grad.png') !important;	
	color: #FFF !important;
	border: 1px solid #a01216 !important;
	padding: 0px !important;
	border-radius: 2px !important;
	margin-top: 4px !important;
	display: block !important;
	height: 22px;
	padding-left: 10px!important;
	padding-right: 10px!important;
	float:left;
}
#imagenav > input[type="button"]:hover {
	background: #a01216 !important;
}

#editor-b > button > span.ui-icon-disk {
	visibility: hidden !important;
	display: none !important;	
}

#editor-b > button > span {
	padding-top: 3px !important;
	padding-bottom: 4px !important;
	padding-left: 5px !important;
	padding-right: 5px !important;
	display: block !important;
}

#loginscreen {
	margin: 0px auto;
	width: 100%;
	display: block;
	text-align: center;
	color: white;
}

#login {
	position: relative;
	margin: 0px auto;
	margin-top: -380px;
	padding: 30px;
	display: block;
	width: 500px;
	height: 380px;	
}

#loginbg
{
	margin: 0px auto;
	margin-top: 170px;
	background: #025b83;
	border: 1px solid #0e354b;
	border-radius: 5px;
	width: 600px;
	height: 380px;
	opacity: 0.9;
}

#login > form > table
{
	width: 100% !important;
}

#login a, #login a:visited
{
	color: #80bad5;
	text-decoration: underline;
	font-style: italic;
}

#login h1
{
	margin-bottom: 0px;
}

#login p
{
	margin-top: 0px;
	margin-bottom: 25px;
}

#login h2
{
	font-family: "Times New Roman", Times, serif;
	font-weight: normal;
	font-size: 20px;
	margin-bottom: 30px;
}

#login #loginbutton
{
	margin-top: 10px;
	padding: 10px;
	padding-left: 25px;
	padding-right: 25px;
	color: white;
	background: url('loginbutton-blue-grad.png');
	border: none;
	box-shadow: inset 0 -1px 5px #03425c;
	border-radius: 2px;
}

#login #loginbutton:hover
{
		box-shadow: none;
		background: #075592;
		cursor: pointer;
}

#login #user, #login #pw
{
	padding: 8px !important;
}

#login td
{
	text-align: center;	
}

#login .left {
	text-align: left;	
}

#login .right {
	text-align: right;	
}

body#comments
{
	background: #f6f6f6 !important;
	padding: 10px;
}


span.commenttext
{
	color: #0188d2 !important;
}

.commenttext a
{
	text-decoration: none;
	color: #0188d2 !important;
}

.bottomtd
{
	border-bottom: 1px solid #a8a8a8;
}

.commenttd a
{
	text-decoration: none;
	font-weight: bold;
}

.commenttd a:hover
{
	text-decoration: underline;
	color: #0188d2;
}

.postcount
{
	font-weight: bold;
}



.post_main, .forum_item, .post, div.comments, .news_item
{
	margin-left: 10px;
	margin-right: 10px;	
}

.timetext
{
	color: #999 !important;
	margin-top: 0px;
}

.commenth1
{
	margin-bottom: 0px;	
}

.commenttopic
{
	text-decoration: none;
	color: #0188d2;
	font-weight: bold;
}

.commenttopic:hover
{
	text-decoration: underline;	
}

.spanspace
{
	padding-right: 10px !important;
	border-right: 1px solid #b0b0b0
}

.spaceleft
{
	padding-left: 10px !important;
	padding-right: 40px !important;
}

#header > form > table > tbody > tr > td > select.smallselect
{
	background: url('/webneo/webNeo-Icons-normal.png') no-repeat, url('/webneo/button-line.png') repeat-y, url('/webneo/select-grad.png') repeat-x !important;
	background-position: 80px -238px, 75px 2px, 0px 0px !important;
	width: 100px !important;
}

#issue_text .ag-toolbar
{
		min-width: 420px;
}

div.comments h2
{
	margin-bottom: 0px !important;
	margin-top: 30px !important;
}

.margintext
{
	margin-top: 0px;	
}

body#history
{
	padding: 10px;
}

body#history > table
{
	background: #666;
	border-spacing: 1px;
}
body#history > table td, body#history > table th
{
	padding-bottom: 10px;
	padding-left: 10px;
	text-align: left;
	background: #f6f6f6;
}

body#history > table th
{
	background: #e6e6e6;
}

#imageheader, #imagebody, #formbody
{
	background: #fff !important;
}

.imagetable td
{
	background: #f6f6f6;
	padding: 8px;	
}

.greytd
{
	background: #e6e6e6 !important;
	min-width: 120px;
	text-align: right;
	border-top: 1px solid #f6f6f6;
}


.imagetable
{
	background: #a7a7a7;
	border-spacing: 1px;
}

input[type="text"].short
{
	width: 200px !important;
	background: #f0f0f0;
}

input[type="text"].long
{
	width: 400px !important;
}

td.imagetd
{
	vertical-align: middle;	
	text-align: center;
	width: 300px;
}

.usertd
{
	padding-top: 5px;
	vertical-align: top;
	text-align: right;	
}

#imagenav
{
	background: url('/webneo/light_grad2.png') !important;
	height: 37px;
	min-width: 550px;
	width: auto;
	padding-top: 5px;
	padding-left: 10px;
	border-bottom: 1px solid #a7a7a7;
}

.topictd
{
	padding-left: 10px;
}

.spanright
{
	margin-left: 180px;
	font-weight: bold;
	color: #444;
}

.topictd > h1
{
	color: #444;	
}

div.editor table.attachments {
	width: 100% !important;
	margin-top: 0px !important;
	border-left: none !important;
	border-right: none!important;
	border-top: none!important;
}

body.uploader
{
	background: #f0f0f0 !important;
}

div.liner
{
	width: 100%;
	height: 0px;
	border-bottom: 1px solid #b0b0b0;
	padding: 0px !important;
}

#planner img, #pages img
{
	border: none;	
}

#Tekstinesikatselu, #Textpreview
{
	padding-left: 10px !important;	
}

.tdspace
{
	height: 17px;
}

.tdleft
{
	text-align: left;	
}

.tdcenter
{
	text-align: center;	
}

.tdmin
{
	height: 138px !important;
}

.tdsmall
{
	height: 1px !important;	
}

.abslink
{
	position: absolute;	
}

.tdspacer
{
	width: 400px;	
}

#header, #views, #footer
{
	/*min-width: 1280px;*/
}

#editor-b button
{
	float: left;	
}

#editor-b > button > span.ui-icon-check, #editor-b > button > span.ui-icon-close {
	visibility: hidden !important;
	display: none !important;	
}

a.abspos
{
	position: absolute;	
}

/* TOOLTIPS */

span.tooltip
{
	position: absolute;
	left: 0px;
	top: 0px;
}

span.tooltip span.tip
{
	font-size: 12px;
	color: white;
	display: inline;
	border: 1px solid #00559f;
	background: url('tooltipbg.png');
	padding: 5px;
	padding-left: 10px;
	padding-right: 10px;
	height: 17px;
	position: absolute;
	margin-top: -35px;
	left: 12px;
	text-align: center;
	border-radius: 5px;
	width: 70px;
}

span.tooltip span.arrow
{
	position: absolute;
	display: inline;
	margin-top: -7px;
	width: 14px;
	height: 7px;
	left: 50px;
	background: url('arrow.png');
	background-repeat: no-repeat;
}

span.pagebutton
{
	float: right;	
}

span.commentbutton, span.acceptbutton, span.historybutton, span.draftbutton, span.headerbutton, span.deletebutton, span.enlargebutton, span.downloadbutton, span.infobutton, span.smallinfobutton
{
	background: url('/webneo/webNeo-Icons-normal.png');
	height: 18px;
	width: 18px;
	margin: 0px;
	margin-right: 2px !important;
	padding: 0px;
	display: block;
	float: right;
}
span.commentbutton:hover, span.acceptbutton:hover, span.historybutton:hover, span.draftbutton:hover, span.headerbutton:hover, span.deletebutton:hover, span.enlargebutton:hover, span.downloadbutton:hover, span.infobutton:hover, span.smallinfobutton:hover
{
	background: url('/webneo/webNeo-Icons-hover.png');
}

span.commentbutton, span.commentbutton:hover
{
	background-position: -162px -288px !important;	
}

span.acceptbutton, span.acceptbutton:hover
{
	background-position: -180px -288px !important;	
}

span.historybutton, span.historybutton:hover
{
	background-position: -216px -288px !important;	
}

span.draftbutton, span.draftbutton:hover
{
	background-position: -198px -288px !important;	
}

span.headerbutton, span.headerbutton:hover
{
	background-position: 0px -324px !important;	
	height: 36px;
	width: 36px;
}

span.infobutton, span.infobutton:hover
{
	background-position: -108px -324px !important;
	height: 36px;
	width: 36px;
}

span.smallinfobutton, span.smallinfobutton:hover
{
	background-position: -216px -306px !important;
}

span.deletebutton, span.deletebutton:hover
{
	background-position: 0px -288px !important;
}

span.enlargebutton, span.enlargebutton:hover
{
	background-position: -37px -324px !important;
	height: 36px;
	width: 36px;
}

span.downloadbutton, span.downloadbutton:hover
{
	background-position: -73px -324px !important;
	height: 36px;
	width: 36px;
}

#todo > table, #todo > table tr
{
	border-collapse: collapse;
	border-spacing: 0px;
}

#todo > table
{
	width: 100%;
}

#todo > table td, #todo > table th
{
	border-bottom: 1px solid #b0b0b0;
}

#todo > table td
{
	padding-top: 4px;
	padding-bottom: 4px;	
}

#todo > table th
{
	text-align: left;	
}

#todo > table .tablehead
{
	background: url('/webneo/thead-grad.png') !important;
}


.tableup
{
	background: #F6F6F6 !important;	
	width: 272px !important;
}

.lightdesk_holder > tbody > tr > td
{
	vertical-align: top;
}

.lightdesk_holder
{
	border-spacing: 0px;
	border-collapse: collapse;
}

.lightdesk_image
{
	width: 125px;
}

.lightdesk_pre
{
	text-align: center;
	height: 125px;
	background: #e6e6e6;
	border-radius: 10px;
	border-right: 2px solid #999;
	border-bottom: 2px solid #999;
}

.lightdesk_pre img
{
	border-top: 2px solid #a1a1a1;
	border-left: 2px solid #a1a1a1;	
}

.shorttextarea
{
	max-width: 200px;
	min-width: 200px;
	background: #f0f0f0;
	border: 1px solid #a1a1a1;
}

#editor-h textarea
{
	width: 270px;
	max-width: 270px;
	height: 50px;
	margin-top: 3px;
	border-radius: 2px;
	border: 1px solid #a8a8a8;
}

#editor-h input
{
	width: 270px !important;	
}

.ui-icon-circle-triangle-e, .ui-state-hover > .ui-icon-circle-triangle-e {
	background-position: -32px -15px !important;
}

.ui-icon-circle-triangle-w, .ui-state-hover > .ui-icon-circle-triangle-w {
	background-position: -96px -15px !important;
}


.yjbg
{
	background: #000 url('ribbon.png') 410px 95px no-repeat !important;	
}

.yj input[type="submit"]
{
	background: #075592 !important;
	border: none;
	color: #fff;
	padding: 5px;
	padding-left: 20px;
	padding-right: 20px;
	margin-top: 15px;
}

.yj a
{
	color: #075592 !important;
	font-style: normal !important;
}

.yjscreen
{
	background:	#FFF url('loginbg.png') !important;
	background-position: 40% 10% !important;
}

.yj input[type="text"], input[type="password"]
{
	padding: 8px !important;
}

#topheader
{
	/*display: inline-block;
	width: 100%;
	min-width: 1280px;*/
	height: 48px;
	background: white;
	text-align: right;
	border-bottom: 2px solid #999;
}

#topheader h3
{
	float: left;

	margin: 0px;
	padding-top: 12px;
	padding-left: 8px;
	padding-right: 12px;
	border-top: 5px solid #888;
}

h1.topic
{
	margin-top: 6px;
	font-size: 30px;
	padding-right: 20px;
	margin-right: 20px;
	float: right;
	font-weight: normal;
	border-right: 1px solid #e2e2e2;
}

#topheader img
{
	padding-top: 8px;
	padding-left: 8px;
	float: left;
	width: 25px;
	padding-right: 10px;
	border-right: 1px solid #888;
	border-top: 5px solid #888;
}
h2.subtopic
{
	margin-top: 16px;
	color: #999;
	font-size: 20px;
	float: right;
	font-family: "Times New Roman", Times, serif;
	letter-spacing:2px;
	font-weight: normal;
	font-style:italic;
	margin-right: 80px;
	margin-bottom: 0px;
}

span.copy
{
	font-family: "Times New Roman", Times, serif !important;
	font-size: 16px;
	letter-spacing:3px;
	float: left;
}

span.line
{
	margin-left: 10px;
	margin-right: 10px;
	margin-top: 10px;
	height:	1px;
	background: white;
	width: 200px;
	display: block;
	float: left;
}

.footerwrap
{
	margin: 0px auto;
	display: inline-block;
}

#Image_preview
{
	text-align: center;
	padding: 20px !important;
	padding-bottom: 40px !important;
}

#Image_preview img
{
	width: auto;
	height: auto;
	max-width: 100%;
	max-height: 100%;
}
.preview_text
{
	max-width: 500px;
	margin-left: 10px;
	word-wrap: break-word;
	display: block;
	float: left;
	font-size: 16px;
}

p.info
{
	text-align: right;
	margin-right: 80px;
	color: white;
	font-size: 14px;
	font-family: Verdana;
	font-weight: 100;
	letter-spacing: 2px;
	padding-top: 0px;
	margin-top: 0px;
	margin-bottom: 5px;
}

#imagebody #topheader, #imagebody #footer, #formbody #footer
{
	min-width: 670px;
}
#imagebody .subtopic, #formbody .subtopic
{
	margin-right: 20px;	
}

#imagebuttons
{
	width: 	114px;
	display: inline-block;
	
}

.ui-tabs-panel p
{
	font-size: 1.3em !important;	
}

@media min-width(800px) {
	#left  {
		right: 0 !important;
		bottom: 50% !important;
	}
	#left-bottom {
		top: 50% !important;
		left: 0 !important;
	}
}

#terms
{
	background: #333 !important;
	color: white;
}

#wrapperxx
{
	padding-top: 40px;
	width: 700px;
	height: auto;
	margin: 0px auto;
}

#wrapperxx h1
{
	font-size: 42px;	
}

#wrapperxx p
{
	font-size: 14px;	
}

@media max-device-width(480px)
{
	#wrapperxx
	{
		width: 320px;
	}
}